.search-container {
  display: flex;
  font-size: 14px;
  margin: 25px 0px;
}

.search-input {
  border: 1px solid #ddd;
  border-radius: 25px;
  padding: 10px;
  border-right: none;
}

.btn.btn-default.search-btn {
  border: 1px solid #ddd;
  background-color: #FFFFFF !important;
  border-radius: 0 5px 5px 0;
  border-left: none;
  background-image: none;
  box-shadow: none;
  color: #919693;
}

.emailSearch {
  color: rgb(67,67,67);
  width: 100%;
  max-width: 750px;
  min-width: 220px;
}

.emailSearchContainer {
  max-width: 800px;
  min-width: 250px;
  width: 100%;
}

